
/*BEGIN textv2_1710520580624_36411072215*/
#builder-sections #textv2_1710520580624_36411072215 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710520580624_36411072215 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710520580624_36411072215 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710520580624_36411072215 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710520580624_36411072215 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710520580624_36411072215 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710520580624_36411072215 .omw-sentence {padding:0px;}
/*END textv2_1710520580624_36411072215*/
/*BEGIN textv2_1707237087925_29700813047*/
#builder-sections #textv2_1707237087925_29700813047 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087925_29700813047 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087925_29700813047 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087925_29700813047 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087925_29700813047 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087925_29700813047 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087925_29700813047 .omw-sentence {padding:0px;}
/*END textv2_1707237087925_29700813047*/
/*BEGIN textv2_1707237087925_65055917964*/
#builder-sections #textv2_1707237087925_65055917964 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087925_65055917964 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087925_65055917964 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087925_65055917964 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087925_65055917964 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087925_65055917964 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087925_65055917964 .omw-sentence {padding:0px;}
/*END textv2_1707237087925_65055917964*/
/*BEGIN w_1707237087924_56770739070*/
#builder-sections [idd='w_1707237087924_56770739070'] {background-color:transparent !important; }
/*END w_1707237087924_56770739070*/
/*BEGIN textv2_1710520580625_28194208202*/
#builder-sections #textv2_1710520580625_28194208202 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710520580625_28194208202 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710520580625_28194208202 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710520580625_28194208202 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710520580625_28194208202 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710520580625_28194208202 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710520580625_28194208202 .omw-sentence {padding:0px;}
/*END textv2_1710520580625_28194208202*/
/*BEGIN textv2_1710521216568_64339806060*/
#builder-sections #textv2_1710521216568_64339806060 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521216568_64339806060 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521216568_64339806060 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521216568_64339806060 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521216568_64339806060 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521216568_64339806060 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521216568_64339806060 .omw-sentence {padding:0px;}
/*END textv2_1710521216568_64339806060*/
/*BEGIN w_1710520580621_55109740862*/
#builder-sections [idd='w_1710520580621_55109740862'] {background-color:var(--cor2) !important; }
/*END w_1710520580621_55109740862*/
/*BEGIN w_1707237087924_26440844568*/
#builder-sections [idd='w_1707237087924_26440844568'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1707237087924_26440844568*/

/*BEGIN textv2_1739379982847_27435664958*/
#builder-sections #textv2_1739379982847_27435664958 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739379982847_27435664958 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739379982847_27435664958 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739379982847_27435664958 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739379982847_27435664958 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739379982847_27435664958 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739379982847_27435664958 .omw-sentence {padding:0px;}

/*END textv2_1739379982847_27435664958*/
